body.widget-snippet {
    padding: 40px;
}

.wc-snippet-title-left-align {
    padding-left: 15px;
    padding-right: 15px;
}

.wc-snippet-title-left-align h2 {
    font-family: "Montserrat",sans-serif;
    color: #000;
    font-weight: 600;
    font-size: 36px;
    line-height: normal;
}

.wc-snippet-title-left-align .underline {
    background-color: #D32931;
    display: block;
    height: 4px;
    margin: 30px 0;
    width: 80px;
}
@media(max-width: 767px){
    .wc-snippet-title-left-align h2 {
        font-size: 24px;
    }
    .wc-snippet-title-left-align .underline {
        height: 3px;
        margin: 10px 0 30px;
         width: 60px;
    }
}
